//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetAppointmentDetailByPatientId_Result
    {
        public string Name { get; set; }
        public string Gender { get; set; }
        public Nullable<int> Age { get; set; }
        public string Address { get; set; }
        public Nullable<decimal> Height { get; set; }
        public Nullable<decimal> Weight { get; set; }
        public string BloodPressure { get; set; }
        public string Pulse { get; set; }
        public long AppointmentId { get; set; }
        public long DoctorId { get; set; }
        public long Id { get; set; }
        public string ReasonForVisit { get; set; }
        public string Discription { get; set; }
    }
}
